
/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__72558_ {max-width: 1920px; margin:0 auto;}
#owl__72558_ a {border:none; text-decoration:none;}
#owl__72558_ a img {border:none;}
#owl__72558_ .owl-item {}
#owl__72558_ .item {position:relative;}
#owl__72558_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__72558_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__72558_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__72558_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__72558_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__72558_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__72558_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__72558_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__72558_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__72558_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__72558_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__72558_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__72558_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__72558_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__72558_ .owl-dots .owl-dot.active span,
#owl__72558_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72764_wrap{padding:0px 0; background: url('/img_up/shop_pds/lawkjy/farm/bg1498639882.png') center center no-repeat;}
.layout_72764_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_72764_ > div:after {content:''; display:block; clear:both;}
.layout_72764_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72764_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_72559_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_72559_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72559_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_72763_:after {content:''; display:block; clear:both;}
.img_tile_72763_ * {box-sizing:border-box;}
.img_tile_72763_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_72763_ .item a {display:block; text-decoration:none;}
.img_tile_72763_ figure {display:block; margin:0; padding:0px;}
.img_tile_72763_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_72763_ .text_box {display:block;}
.img_tile_72763_ .text_box p {margin:0; padding:0px;}
.img_tile_72763_ .subject {font-weight:bold; color:#d00000;}
.img_tile_72763_ .content {color:#444;}

.text_sml_72763_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_72763_ .content {font-size:13px; line-height:1.6em;}
.text_mid_72763_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_72763_ .content {font-size:14px; line-height:1.6em;}
.text_big_72763_ .subject {font-size:18px; line-height:1.4em;}
.text_big_72763_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_72763_ .item {width:100%;}
.col_m_2_72763_ .item {width:50%;}
.col_m_3_72763_ .item {width:33.3333%;}
.col_m_1_72763_ .item,
.col_m_2_72763_ .item2n,
.col_m_3_72763_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_72763_ .item,
	.col_m_2_72763_ .item2n,
	.col_m_3_72763_ .item3n {clear:none;}

	.col_pc_1_72763_ .item {width:100%;}
	.col_pc_2_72763_ .item {width:50%;}
	.col_pc_3_72763_ .item {width:33.3333%;}
	.col_pc_4_72763_ .item {width:25%;}
	.col_pc_5_72763_ .item {width:20%;}
	.col_pc_6_72763_ .item {width:16.6666%;}
	.col_pc_1_72763_ .item,
	.col_pc_2_72763_ .item2n,
	.col_pc_3_72763_ .item3n,
	.col_pc_4_72763_ .item4n,
	.col_pc_5_72763_ .item5n,
	.col_pc_6_72763_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_72763_ .item,
	.col_m_2_72763_ .item2n,
	.col_m_3_72763_ .item3n {clear:none;}

	.col_pc_1_72763_ .item {width:100%;}
	.col_pc_2_72763_ .item {width:50%;}
	.col_pc_3_72763_ .item {width:33.3333%;}
	.col_pc_4_72763_ .item {width:25%;}
	.col_pc_5_72763_ .item {width:20%;}
	.col_pc_6_72763_ .item {width:16.6666%;}
	.col_pc_1_72763_ .item,
	.col_pc_2_72763_ .item2n,
	.col_pc_3_72763_ .item3n,
	.col_pc_4_72763_ .item4n,
	.col_pc_5_72763_ .item5n,
	.col_pc_6_72763_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_72568_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_72568_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72568_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_72741_wrap{padding:0px 0; background: url('/img_up/shop_pds/lawkjy/farm/bg1498639424.png') center center no-repeat;}
.layout_72741_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_72741_ > div {}
.layout_72741_ > div:after {content:''; display:block; clear:both;}
.layout_72741_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72741_ > div > .container_1 {width:66.666666666667%;}
.layout_72741_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72741_ > div > .container_1 { width:100%; }
	.layout_72741_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72741_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_72771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72744_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72744_ * {box-sizing:border-box;}
.img_ratio_72744_ a {display:block; text-decoration:none;}
.img_ratio_72744_ img {width:100%; vertical-align:top;}
  
  .zoom {transform-origin: center center 0px; 
    /*transform: matrix(1, 0, 0, 1, 0, 0);*/
    
      -webkit-transition: all 2.5s ease;
      -moz-transition: all 2.5s ease;
      -o-transition: all 2.5s ease;
    transition: all 2.5s ease;}

  .zoom:hover {/*transform: matrix(1.3, 0, 0, 1.3, 0, 0);*/
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -o-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);}
  
@media (min-width:1024px){
	.img_ratio_72744_ {width:px;}
}
@media \0screen{
	.img_ratio_72744_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72731_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72731_ * {box-sizing:border-box;}
.img_ratio_72731_ a {display:block; text-decoration:none;}
.img_ratio_72731_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72731_ {width:366px;}
}
@media \0screen{
	.img_ratio_72731_ {width:366px;}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_72757_wrap{padding:0px 0; background: url('/img_up/shop_pds/lawkjy/farm/bg14986394241.png') center center no-repeat;}
.layout_72757_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_72757_ > div {}
.layout_72757_ > div:after {content:''; display:block; clear:both;}
.layout_72757_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72757_ > div > .container_1 {width:33.333333333333%;}
.layout_72757_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_72757_ > div > .container_1 { width:100%; }
	.layout_72757_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72757_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_72760_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72760_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72747_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72747_ * {box-sizing:border-box;}
.img_ratio_72747_ a {display:block; text-decoration:none;}
.img_ratio_72747_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72747_ {width:366px;}
}
@media \0screen{
	.img_ratio_72747_ {width:366px;}
}

/* ****************** 공백  ****************** */

.empty_line_72756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72746_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72746_ * {box-sizing:border-box;}
.img_ratio_72746_ a {display:block; text-decoration:none;}
.img_ratio_72746_ img {width:100%; vertical-align:top;}
  
  .zoom {transform-origin: center center 0px; 
    /*transform: matrix(1, 0, 0, 1, 0, 0);*/
    
      -webkit-transition: all 2.5s ease;
      -moz-transition: all 2.5s ease;
      -o-transition: all 2.5s ease;
    transition: all 2.5s ease;}

  .zoom:hover {/*transform: matrix(1.3, 0, 0, 1.3, 0, 0);*/
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -o-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);}
  
@media (min-width:1024px){
	.img_ratio_72746_ {width:733px;}
}
@media \0screen{
	.img_ratio_72746_ {width:733px;}
}

/* ****************** 공백  ****************** */

.empty_line_72761_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_72761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72761_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_72765_wrap{padding:0px 0; background: url('/img_up/shop_pds/lawkjy/farm/bg149863942411.png') center center no-repeat;}
.layout_72765_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_72765_ > div {}
.layout_72765_ > div:after {content:''; display:block; clear:both;}
.layout_72765_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72765_ > div > .container_1 {width:66.666666666667%;}
.layout_72765_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72765_ > div > .container_1 { width:100%; }
	.layout_72765_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72765_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_72767_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72767_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72767_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72769_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72769_ * {box-sizing:border-box;}
.img_ratio_72769_ a {display:block; text-decoration:none;}
.img_ratio_72769_ img {width:100%; vertical-align:top;}
  
  .zoom {transform-origin: center center 0px; 
    /*transform: matrix(1, 0, 0, 1, 0, 0);*/
    
      -webkit-transition: all 2.5s ease;
      -moz-transition: all 2.5s ease;
      -o-transition: all 2.5s ease;
    transition: all 2.5s ease;}

  .zoom:hover {/*transform: matrix(1.3, 0, 0, 1.3, 0, 0);*/
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -o-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);}
  
@media (min-width:1024px){
	.img_ratio_72769_ {width:733px;}
}
@media \0screen{
	.img_ratio_72769_ {width:733px;}
}

/* ****************** 공백  ****************** */

.empty_line_72768_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72768_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72768_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72770_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72770_ * {box-sizing:border-box;}
.img_ratio_72770_ a {display:block; text-decoration:none;}
.img_ratio_72770_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72770_ {width:366px;}
}
@media \0screen{
	.img_ratio_72770_ {width:366px;}
}

/* ****************** 공백  ****************** */

.empty_line_72766_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_72766_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72766_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_72754_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72754_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72754_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72748_ {clear:both; min-width:320px; max-width:1138px; margin:0 auto;}
.layout_72748_ > div {margin-left:-20px;}
.layout_72748_ > div:after {content:''; display:block; clear:both;}
.layout_72748_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_72748_ > div > .container_1 {width:33.333333333333%;}
.layout_72748_ > div > .container_2 {width:33.333333333333%;}
.layout_72748_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72748_ > div > .container_1 { width:100%; }
	.layout_72748_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_72748_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_72748_ {min-width:1138px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72749_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72749_ * {box-sizing:border-box;}
.img_ratio_72749_ a {display:block; text-decoration:none;}
.img_ratio_72749_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72749_ {width:px;}
}
@media \0screen{
	.img_ratio_72749_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72750_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72750_ * {box-sizing:border-box;}
.img_ratio_72750_ a {display:block; text-decoration:none;}
.img_ratio_72750_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72750_ {width:px;}
}
@media \0screen{
	.img_ratio_72750_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72751_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_72751_ * {box-sizing:border-box;}
.img_ratio_72751_ a {display:block; text-decoration:none;}
.img_ratio_72751_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72751_ {width:px;}
}
@media \0screen{
	.img_ratio_72751_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_72755_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72755_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
